#network-overlay {
	background: rgba(0, 0, 0, 0.9);
	position: absolute;
	bottom: 80px;
	right: 0;
	left: 0;
	margin: 0 auto;
	display: block;
	z-index: 999;
	width: 100%;
	max-width: 800px;
	display: none;
}

.overlay-inner {
	position: relative;
	padding: 50px;
}

.overlay-inner .et_pb_row {
	width: auto;
}

.overlay-close {
	position: absolute;
	top: 20px;
	right: 20px;
}

.overlay-close img {
	cursor: pointer;
	width: 50%; 
	float: right; 
}

#network-overlay h2 {
	color: #FFFFFF;
	text-align: center;
	padding: 15px 0 40px;
}

.network-cats {
	text-align: center;
}

.network-cats a {
	background: #478ABF;
	padding: 10px 20px;
	display: inline-block;
	font-size: 14px;
	font-weight: 400;
	margin: 0 10px 20px;
	color: #FFFFFF;
}

#overlay-tags {
	display: none;
}

.network-tags {
	text-align: center;
}

.network-tags a {
	background: #478ABF;
	padding: 5px 10px;
	display: inline-block;
	font-size: 14px;
	font-weight: 400;
	margin: 0 10px 20px;
	color: #FFFFFF;
}

.network-tags a.active-network {
	background: #fd9327;
}

#find-network a {
	background: #fd9327 !important;
}

#login-form {
	background: rgba(0, 0, 0, 0.9);
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	margin: 0 auto;
	display: block;
	z-index: 999;
	width: 100%;
	max-width: 600px;
	display: none;
}

#register-block {
	display: none;
}

.page-template-page-hubslugfliter .entry-content {
	position: relative;
}

.form-inner {
	padding: 40px;
	position: relative;
}

.login-head a {
	background: #FFFFFF;
	color: #2ea3f2;
	padding: 5px 15px;
	font-weight: 400;
	display: inline-block;
	margin-right: 15px;
}

.login-head a.active {
	background: #2ea3f2;
	color: #FFFFFF;
}

.login-content {
	padding-top: 20px;
}

.page-template-page-hubslugfliter .ajax-login-default-form-container label {
	color: #FFFFFF;
}

.ajax-login-default-form-container input[type="submit"] {
	background: #2ea3f2 !important;
	color: #FFFFFF !important;
}

.not-a-member-handle, .already-registered-handle {
	display: none;
}

#network-master .network-link, #network-master .network-remove {
	margin-top: 0;
	padding: 2px 10px;
	font-size: 15px;
}

.my-network-contact, .my-network-remove {
	text-align: center;
}

.my-network-contact a, .my-network-remove a {
	padding: 2px 10px;
	font-size: 15px;
	display: inline-block;
}

.my-network-contact a {
	background: #2ea3f2;
	color: #FFFFFF;
}

.my-network-remove a {
	color:#f00; 
	font-weight: bold;
	font-size: 18px;
}

.network-notes {
	text-align: center;
}

.add-note, .edit-note {
	background: #fd9327;
	color: #FFFFFF;
	display: inline-block;
	margin-top: 5px;
	padding: 2px 10px;
}

.note-area {
	display: none;
	margin-top: 5px;
}

.note-area textarea {
	width: 97%;
	font-size: 14px;
}

.note-area a {
	background: #2ea3f2;
	color: #FFFFFF;
	display: inline-block;
	margin-top: 5px;
	padding: 2px 10px;
}

.network-notes .note-text {
	text-align: left;
}

.find-networks {
	text-align: center;
	margin-top: 20px;
}

.find-networks a  {
	background: #fd9327;
	color: #FFFFFF;
	padding: 5px 10px;
	display: inline-block;
	font-size: 16px;
}

.overlay-content.et_pb_row {
	padding-top: 0;
}

#taxonomy-network li a.my-network {
	background: #fd9327;
	color: #FFFFFF;
	display: block;
	padding: 10px;
	max-width: 150px;
	margin: 15px auto 0;
}